/* CSS definition file containing site wide stylesheets */

A {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 12pt;
 	color: rgb(0,102,255)
}

H2 {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 15pt;
 	line-height: 19pt;
 	font-weight: bold
}

.PIHeader{
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 17pt;
 	line-height: 21pt;
 	font-weight: bold;
 	text-align: center
}

P {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 12pt;
 	line-height: 16pt
}

.PINormal{
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 12pt;
 	line-height: 15pt;
 	font-weight: normal;
 	font-style: normal
}

.PI8pt{
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 8pt;
 	font-weight: normal;
 	font-style: normal
}

A:hover {
	color: rgb(0,0,153);
 	text-decoration: underline
}

UL {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 12pt;
 	line-height: 16pt;
 	font-weight: normal;
 	font-style: normal
}

A:active {
	color: rgb(0,102,255);
 	text-decoration: none 
}

H1 {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif;
 	font-size: 17pt;
 	line-height: 21pt;
 	font-weight: bold;
 	text-align: left
}

LI {
	font-family: Georgia,  Palatino,  "Times New Roman",  Times,  Serif
}